# spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect
# spring.jpa.hibernate.ddl-auto=none
# spring.jpa.hibernate.show-sql=true

# spring.datasource.schema=classpath:/org/springframework/batch/core/schema-mysql.sql
# spring.batch.initialize-schema=always

# spring.datasource.driver-class-name=org.postgresql
spring.datasource.url=jdbc:postgresql://localhost:5432/springbootdb
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.username=postgres
spring.datasource.password=123456

spring.datasource.platform=postgresql
# spring.datasource.initialization-mode=always
# spring.datasource.initialize=true

# Son Archivos de inicializacion de base de datos, schema-> crea una tabla, data-> inserta rows
# Estan a la altura de application.properties
spring.datasource.schema=classpath:schema.sql
# spring.datasource.data=classpath:data.sql


